@charset "UTF-8";



.randing_catch_midashi_1 {
    color: #fd3687;
}

.randing_catch_midashi_2 {
    background-color: #ff68a3;
}


.randing_mezasutokoro {
    background: #ffdcf7;
    box-shadow: 0px 0px 0px 10px #ffdcf7;
    border: dashed 2px #fd09c5;
}


.randing_notice {
    border: solid 3px #ff1ddb;
}

.randing_notice .box-title {
	color: #ff1ddb;
}


.randing_kakomiwaku_1 {
    background: #ffe3f3;
    border-top: solid 5px #cf59aa;
    border-bottom: solid 5px #cf59aa;
}

.randing_kakomiwaku_2 {
    border: solid 5px #ffbffb;
}

.randing_kakomiwaku_3 {
    background: #ffdcf2;
    border-bottom: solid 6px #c16daa;
}

.randing_kakomiwaku_5 {
    background: #f9cdfe;
    color: #6d6767;
}

.randing_kakomiwaku_5:after {
    border-top: 15px solid #f9cdfe;
}

.randing_midashi_1 {
    color: #f482f5;
    border-bottom: dashed 2px #f482f5;
}

.randing_midashi_2 {
    border-left: solid 5px #e67db6;
}

.randing_midashi_3 {
    background: #fed1f6;
    color: #4a4a4a;
}


.randing_midashi_4 {
    background: #ffc6f0;
}

.randing_midashi_4:after {
  border-top: 15px solid #ffc6f0;
}


.randing_midashi_5 {
    background: repeating-linear-gradient(-45deg, #ffccfd, #ffccf5 3px,#ffe9f7 3px, #ffe9f9 7px);
}



.target_effect_bubble:before {
  	border-top: 15px solid #ff89b7;	
}

.select_button {
    background: #ff92b9;
    color: #ffffff;
}

.course_background {
	background-color: #ffedf4;
}

.impression_outer_frame {
    background-color: #ffedf4;
}

.impression_outer_frame::before {
	border-top: 30px solid #ffedf4;
}


.ok_btn_1 {
	background: -webkit-gradient(linear, left top, left bottom, from(#ff92b9), to(#ff3d82));
}

.ok_btn_2 {
	background: -webkit-gradient(linear, left top, left bottom, from(#ff92b9), to(#ff3d82));
}


.kodawari_header {
    border-left: 7px solid #ff92b9;
}


table.table th {
    background: #FFEBEE;
}